html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

input:focus, textarea:focus, button:focus {
  outline: none; }

a {
  cursor: pointer; }

input[type="submit"], input[type="button"] {
  cursor: pointer; }

button {
  cursor: pointer; }

.header--steps {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative; }
  .header--steps > div {
    display: inline-block;
    width: 200px;
    text-align: center;
    cursor: pointer; }
    .header--steps > div:first-child .number {
      margin: 0 auto 0 0; }
    .header--steps > div:last-child .number {
      margin: 0 0 0 auto; }
    .header--steps > div:last-child .progress {
      right: 15px;
      left: unset; }
  .header--steps .number {
    height: 30px;
    width: 30px;
    background-color: #C6D1D8;
    -webkit-border-radius: 100% 100%;
            border-radius: 100% 100%;
    display: block;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: 30px;
    text-align: center;
    margin: auto;
    z-index: 10;
    position: relative; }
  .header--steps .heading {
    font-size: 14px;
    font-weight: 600;
    line-height: 19px;
    text-align: center;
    color: #C6D1D8; }
    @media only screen and (max-width: 500px) {
      .header--steps .heading {
        font-size: 12px; } }
    .header--steps .heading.left {
      text-align: left; }
    .header--steps .heading.right {
      text-align: right; }
  .header--steps .progress {
    height: 2px;
    background-color: #C6D1D8;
    z-index: 0;
    position: absolute;
    width: 50%;
    top: 14px;
    left: 15px; }
  .header--steps .active .heading {
    color: #009AD9; }
  .header--steps .active .number, .header--steps .active .progress {
    background-color: #009AD9; }

.form-group.date-time .inputs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  position: relative; }
  @media only screen and (max-width: 500px) {
    .form-group.date-time .inputs {
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
      margin-bottom: 20px; } }
  @media only screen and (max-width: 500px) {
    .form-group.date-time .inputs .divider {
      display: none; } }
  .form-group.date-time .inputs input, .form-group.date-time .inputs select {
    cursor: pointer; }
    @media only screen and (max-width: 500px) {
      .form-group.date-time .inputs input, .form-group.date-time .inputs select {
        margin-bottom: 20px; }
        .form-group.date-time .inputs input:nth-last-child(1), .form-group.date-time .inputs select:nth-last-child(1) {
          margin-bottom: 0; } }

.form-group.date-time input {
  -webkit-border-top-right-radius: 0;
          border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
          border-bottom-right-radius: 0; }

.form-group.date-time select {
  -webkit-border-top-left-radius: 0;
          border-top-left-radius: 0;
  -webkit-border-bottom-left-radius: 0;
          border-bottom-left-radius: 0; }

.form-group.date-time input, .form-group.date-time select {
  width: -webkit-calc(50% - 30px);
  width: calc(50% - 30px);
  display: inline-block;
  position: relative; }

.form-group.date-time input {
  width: -webkit-calc(40% - 30px);
  width: calc(40% - 30px); }
  @media only screen and (max-width: 1100px) {
    .form-group.date-time input {
      width: 50%; } }
  @media only screen and (max-width: 500px) {
    .form-group.date-time input {
      width: 100%; } }

.form-group.date-time select {
  width: -webkit-calc(60% - 30px);
  width: calc(60% - 30px); }
  @media only screen and (max-width: 1100px) {
    .form-group.date-time select {
      width: 50%; } }
  @media only screen and (max-width: 500px) {
    .form-group.date-time select {
      width: 100%; } }

.form-group.date-time input {
  border-right: none; }

.form-group.date-time select {
  border-left: none; }

.form-group.date-time .divider {
  position: absolute;
  top: 50%;
  left: 40%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  height: 20px;
  width: 2px;
  opacity: 0.07;
  background-color: #000000; }
  @media only screen and (max-width: 1100px) {
    .form-group.date-time .divider {
      left: 50%; } }

.form-group input, .form-group textarea, .form-group select {
  border: 1px solid rgba(0, 0, 0, 0.07);
  -webkit-border-radius: 3px;
          border-radius: 3px;
  background-color: #fff;
  color: #575C62;
  font-size: 14px;
  line-height: 17px;
  width: -webkit-calc(100% - 30px);
  width: calc(100% - 30px);
  padding: 15px;
  resize: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }

.step-1--form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 0 20px; }
  @media only screen and (max-width: 1100px) {
    .step-1--form {
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap; }
      .step-1--form .form-group {
        width: 48%; } }
  @media only screen and (max-width: 500px) {
    .step-1--form {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-flow: column nowrap;
          -ms-flex-flow: column nowrap;
              flex-flow: column nowrap; }
      .step-1--form .form-group {
        width: 100%; } }

.step-1-2 {
  padding: 20px 0;
  border-top: 1px solid rgba(0, 0, 0, 0.07); }

.step-1-2--list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column nowrap;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap; }
  @media only screen and (max-width: 800px) {
    .step-1-2--list {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-flow: row wrap;
          -ms-flex-flow: row wrap;
              flex-flow: row wrap;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between; } }

.step-1-2--list---item {
  border: 2px solid rgba(0, 0, 0, 0.07);
  -webkit-border-radius: 3px;
          border-radius: 3px;
  background-color: #fff;
  margin-bottom: 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 12.5px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  cursor: pointer;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }
  @media only screen and (max-width: 800px) {
    .step-1-2--list---item {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-flow: column nowrap;
          -ms-flex-flow: column nowrap;
              flex-flow: column nowrap;
      width: 47%;
      margin: 0 auto 30px; } }
  @media only screen and (max-width: 800px) and (max-width: 500px) {
    .step-1-2--list---item {
      width: 100%; } }
  .step-1-2--list---item .text {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column nowrap;
        -ms-flex-flow: column nowrap;
            flex-flow: column nowrap;
    max-width: 300px;
    width: 100%; }
    @media only screen and (max-width: 800px) {
      .step-1-2--list---item .text {
        text-align: center; } }
    .step-1-2--list---item .text .heading {
      font-size: 14px;
      font-weight: bold;
      line-height: 19px;
      color: #043D5D;
      display: inline-block; }
    .step-1-2--list---item .text .description {
      color: #575C62;
      font-size: 12px;
      display: inline-block;
      line-height: 15px; }
  .step-1-2--list---item .price {
    background-color: #F7F7F7;
    display: inline-block;
    color: #043D5D;
    padding: 5px 15px;
    justify-self: center;
    height: 24px; }
    @media only screen and (max-width: 800px) {
      .step-1-2--list---item .price {
        margin: 20px 0; } }
    .step-1-2--list---item .price p, .step-1-2--list---item .price span {
      display: inline-block;
      font-size: 18px;
      font-weight: bold;
      line-height: 24px;
      text-align: center; }
    .step-1-2--list---item .price .price_only.red_price_l {
      display: none; }
  .step-1-2--list---item .actions {
    /* margin-left: auto; */
    /* margin-top: 7px */
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
        -ms-flex-flow: row nowrap;
            flex-flow: row nowrap;
    width: 200px; }
    @media only screen and (max-width: 800px) {
      .step-1-2--list---item .actions {
        width: 100%;
        max-width: 200px;
        text-align: center; } }
    .step-1-2--list---item .actions .more {
      color: #009AD9;
      font-size: 14px;
      font-weight: bold;
      margin-left: 36px;
      line-height: 36px; }
      @media only screen and (max-width: 800px) {
        .step-1-2--list---item .actions .more {
          margin-left: 0; } }
    .step-1-2--list---item .actions .btn {
      margin-left: auto;
      margin-top: 0; }
  .step-1-2--list---item:nth-child(2n) .price {
    background-color: #043D5D;
    color: #fff; }
  .step-1-2--list---item:hover, .step-1-2--list---item.active {
    border: 2px solid #009AD9; }
  .step-1-2--list---item:hover .text .heading, .step-1-2--list---item:hover .text .description {
    color: #009AD9; }
  .step-1-2--list---item.active .text .heading, .step-1-2--list---item.active .text .description {
    color: #009AD9; }
  .step-1-2--list---item:hover .price, .step-1-2--list---item.active .price {
    background: -o-linear-gradient(242.31deg, #00B5FF 0%, #1D99D6 100%);
    background: linear-gradient(207.69deg, #00B5FF 0%, #1D99D6 100%);
    background-color: transparent;
    color: #fff; }
  .step-1-2--list---item:hover .actions .btn, .step-1-2--list---item.active .actions .btn {
    color: #fff;
    background: -o-linear-gradient(242.31deg, #00B5FF 0%, #1D99D6 100%);
    background: linear-gradient(207.69deg, #00B5FF 0%, #1D99D6 100%);
    background-color: transparent; }

.form-group {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column nowrap;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  width: 270px;
  display: inline-block; }
  .form-group.error label {
    color: red; }
  .form-group.error input, .form-group.error select {
    border-color: red; }
  .form-group.small {
    width: 140px; }
    @media only screen and (max-width: 1100px) {
      .form-group.small {
        margin-top: 20px; } }
    @media only screen and (max-width: 500px) {
      .form-group.small {
        margin-top: unset;
        margin-bottom: 20px;
        width: 100%; } }
  .form-group label {
    font-size: 12px;
    font-weight: 600;
    line-height: 17px;
    width: 100%;
    color: #043D5D;
    margin-bottom: 6px;
    display: block; }

.price-block {
  -webkit-border-radius: 3px;
          border-radius: 3px;
  background-color: #fff;
  margin-top: 15px;
  padding: 10px 15px;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  position: relative; }
  @media only screen and (max-width: 800px) {
    .price-block {
      margin-bottom: 20px; } }
  @media only screen and (max-width: 500px) {
    .price-block {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column; } }
  .price-block .form-group {
    max-width: 270px;
    width: 100%; }
    @media only screen and (max-width: 500px) {
      .price-block .form-group {
        max-width: 100%; } }
    .price-block .form-group label {
      font-size: 14px;
      font-weight: bold;
      line-height: 19px;
      margin-bottom: 12px; }
  .price-block .divider {
    height: 60px;
    width: 2px;
    opacity: 0.07;
    margin: 10px 20px;
    display: block;
    content: ' ';
    background-color: #000000; }
    @media only screen and (max-width: 500px) {
      .price-block .divider {
        display: none; } }
  @media only screen and (max-width: 500px) {
    .price-block .total {
      -webkit-align-self: flex-end;
          -ms-flex-item-align: end;
              align-self: flex-end; } }
  .price-block .total p {
    color: #575C62;
    font-size: 12px;
    line-height: 15px;
    margin-top: 15px; }
  .price-block .total h2 {
    color: #043D5D;
    font-size: 32px;
    font-weight: bold;
    display: inline-block;
    line-height: 43px; }

.next-button {
  margin-top: 15px;
  padding: 15px 68.5px;
  float: right;
  max-height: 20px; }

.step-2--form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap; }
  @media only screen and (max-width: 800px) {
    .step-2--form {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column; } }
  .step-2--form .left {
    min-width: 560px;
    max-width: 560px; }
    @media only screen and (max-width: 800px) {
      .step-2--form .left {
        width: 100%;
        max-width: unset;
        min-width: unset; } }
  .step-2--form .right {
    margin-left: 20px; }
    .step-2--form .right .btn {
      float: right;
      margin-top: 30px; }
    .step-2--form .right .warning-box {
      margin-top: 23px; }

.step-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap; }
  .step-3 .left {
    margin-right: 20px;
    width: -webkit-calc(50% - 10px);
    width: calc(50% - 10px); }
  .step-3 .right {
    width: -webkit-calc(50% - 10px);
    width: calc(50% - 10px); }
  .step-3 .btn {
    float: right;
    margin-top: 30px;
    height: 20px; }

.info-box {
  -webkit-border-radius: 6px;
          border-radius: 6px;
  background-color: #fff;
  padding: 15px 20px;
  margin-bottom: 20px; }
  .info-box .heading {
    color: #043D5D;
    font-size: 14px;
    font-weight: bold;
    line-height: 19px;
    display: inline-block; }
    @media only screen and (max-width: 500px) {
      .info-box .heading {
        font-size: 12px;
        line-height: 1.2; } }
  .info-box .link {
    text-transform: capitalize;
    float: right; }
    @media only screen and (max-width: 500px) {
      .info-box .link {
        font-size: 12px;
        line-height: 1.2; } }
  .info-box .divider {
    height: 1px;
    display: block;
    margin: 15px auto;
    background-color: rgba(0, 0, 0, 0.07); }
  .info-box .line {
    margin-bottom: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
        -ms-flex-flow: row nowrap;
            flex-flow: row nowrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    .info-box .line:last-child {
      margin-bottom: 0; }
    .info-box .line .title {
      color: #575C62;
      font-size: 14px;
      line-height: 16px;
      display: inline-block; }
      @media only screen and (max-width: 500px) {
        .info-box .line .title {
          font-size: 12px;
          line-height: 1.2; } }
    .info-box .line .value {
      color: #575C62;
      font-size: 14px;
      font-weight: 600;
      line-height: 16px;
      max-width: 190px;
      text-align: right; }
      @media only screen and (max-width: 500px) {
        .info-box .line .value {
          font-size: 12px;
          line-height: 1.2; } }
  .info-box .two-cols {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
        -ms-flex-flow: row nowrap;
            flex-flow: row nowrap; }
    .info-box .two-cols .line {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column; }
      .info-box .two-cols .line .title {
        margin-bottom: 15px; }
        .info-box .two-cols .line .title:last-child {
          margin-bottom: 0; }

.info-box--info > div > .info {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.info-box--info .info .info {
  color: #575C62;
  font-size: 14px;
  line-height: 16px;
  display: inline-block;
  margin-bottom: 15px;
  width: 50%; }
  .info-box--info .info .info:nth-child(1), .info-box--info .info .info:nth-child(2) {
    display: none; }
  .info-box--info .info .info:nth-child(3) {
    width: 100%;
    color: #043D5D;
    font-size: 14px;
    font-weight: bold;
    line-height: 19px;
    display: inline-block;
    margin-bottom: 0; }
    .info-box--info .info .info:nth-child(3):after {
      height: 1px;
      display: block;
      margin: 15px auto;
      background-color: rgba(0, 0, 0, 0.07);
      content: ''; }

.cnt_days--label {
  font-size: 12px;
  font-weight: 600;
  line-height: 17px;
  width: 100%;
  color: #043D5D;
  margin-bottom: 6px;
  display: block; }

#cnt_days {
  border: 1px solid rgba(0, 0, 0, 0.07);
  -webkit-border-radius: 3px;
          border-radius: 3px;
  background-color: #fff;
  color: #575C62;
  font-size: 14px;
  line-height: 17px;
  width: -webkit-calc(100% - 30px);
  width: calc(100% - 30px);
  padding: 15px;
  resize: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }

.btn {
  font-size: 14px;
  font-weight: bold;
  margin-top: auto;
  line-height: 20px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  padding: 15px 50px;
  text-decoration: none;
  cursor: pointer;
  border: 0;
  -webkit-box-shadow: none;
          box-shadow: none; }
  .btn.btn-primary {
    background: -o-linear-gradient(242.31deg, #00B5FF 0%, #1D99D6 100%);
    background: linear-gradient(207.69deg, #00B5FF 0%, #1D99D6 100%);
    color: #fff; }
  @media only screen and (max-width: 500px) {
    .btn.btn-search {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center; } }
  .btn.btn-search:before {
    content: '';
    display: inline-block;
    float: left;
    margin-right: 10px;
    width: 19px;
    height: 20px;
    background: url("../media/images/search.svg") no-repeat;
    background-size: contain; }
  .btn.btn-secondary {
    background-color: #E6F8FF;
    color: #009AD9; }
  .btn.btn-small {
    padding: 8px 10px; }

.warning-box {
  padding: 20px 10px;
  border: 1px solid rgba(255, 104, 0, 0.2);
  -webkit-border-radius: 3px;
          border-radius: 3px;
  background-color: #FFF4EC; }
  .warning-box img {
    display: block;
    margin: auto;
    width: auto;
    height: 21px; }
    .warning-box img.inline {
      display: inline-block;
      margin: unset 10px -6px unset; }
  .warning-box .no-margin {
    margin: 0; }
    .warning-box .no-margin .info .info {
      margin: 0; }
  .warning-box p, .warning-box div {
    color: #FF6800;
    margin-top: 15px;
    font-size: 12px;
    line-height: 16px;
    text-align: center; }

.warning-box--info .info .info {
  color: #FF6800;
  margin-top: 15px;
  font-size: 12px;
  line-height: 16px;
  text-align: center; }

.warning-box.no-margin p, .warning-box.no-margin div .warning-box.no-margin .info .info {
  margin-top: 0; }

.warning-box--info .info .info {
  display: none; }
  .warning-box--info .info .info:first-child {
    display: block; }

.form-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  margin-bottom: 15px; }
  .form-row .form-group {
    margin-right: 20px; }
    @media only screen and (max-width: 800px) {
      .form-row .form-group {
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
            -ms-flex-positive: 1;
                flex-grow: 1; } }
    .form-row .form-group:last-child {
      margin-right: 0; }

.checkbox {
  display: block;
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  padding-top: 2px;
  color: #575C62;
  font-size: 14px;
  line-height: 17px; }
  .checkbox.error {
    color: red; }
  .checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0; }

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  border: 1px solid rgba(0, 0, 0, 0.07);
  -webkit-border-radius: 3px;
          border-radius: 3px;
  background-color: #fff; }

.checkbox:hover input ~ .checkmark {
  background-color: #fefefe; }

.checkmark:after {
  content: "";
  position: absolute;
  display: none; }

.checkbox input:checked ~ .checkmark:after {
  display: block; }

.checkbox .checkmark:after {
  left: 50%;
  top: 50%;
  width: 2.5px;
  height: 7.5px;
  border: solid #009AD9;
  border-width: 0 3px 3px 0;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
      -ms-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg); }

.wrapper {
  width: 950px;
  margin: auto;
  border: 1px solid rgba(114, 122, 133, 0.1);
  background-color: #F7F7F7;
  -webkit-box-shadow: 0 7px 10px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 7px 10px 0 rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
  overflow: hidden; }

html * {
  font-family: "Open Sans", sans-serif !important; }

.content {
  padding: 20px; }

.step-container {
  border-top: 1px solid rgba(0, 0, 0, 0.07);
  padding-top: 15px;
  margin-top: 25px; }

.link, .faq-container .left .faq-list-item .answer a {
  color: #009AD9;
  text-decoration: none;
  cursor: pointer; }

.integration_full .price_info_cnt_show_width {
  display: none; }

.red_price {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap; }
  .red_price > div {
    display: inline-block;
    line-height: 100%; }

#price_info_cnt_price {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  @media only screen and (max-width: 800px) {
    #price_info_cnt_price {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column; } }

.faq {
  background-color: #fff; }
  .faq.expanded .faq-container {
    max-height: 2000px;
    padding: 15px 20px 30px; }
  .faq.expanded .fold #i, .faq.expanded .fold .dropdown {
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    fill: #009AD9; }
  .faq.expanded .fold #Oval-5 {
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    stroke: #009AD9; }
  .faq.expanded .fold p, .faq.expanded .fold div {
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    color: #009AD9; }
  .faq.expanded .fold p svg:last-of-type {
    -webkit-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
            transform: rotate(-180deg);
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s; }
  .faq .fold {
    cursor: pointer;
    text-align: center;
    padding: 20px;
    border-top: 1px solid rgba(0, 0, 0, 0.07);
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none; }
    .faq .fold p {
      color: #043D5D;
      font-size: 16px;
      font-weight: 600;
      line-height: 22px;
      display: inline-block;
      -webkit-transition: all 0.2s;
      -o-transition: all 0.2s;
      transition: all 0.2s; }
      @media only screen and (max-width: 500px) {
        .faq .fold p {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: horizontal;
          -webkit-box-direction: normal;
          -webkit-flex-flow: row nowrap;
              -ms-flex-flow: row nowrap;
                  flex-flow: row nowrap;
          -webkit-box-align: center;
          -webkit-align-items: center;
              -ms-flex-align: center;
                  align-items: center;
          -webkit-box-pack: justify;
          -webkit-justify-content: space-between;
              -ms-flex-pack: justify;
                  justify-content: space-between; } }
      .faq .fold p svg {
        -webkit-flex-shrink: 0;
            -ms-flex-negative: 0;
                flex-shrink: 0; }
        .faq .fold p svg:first-of-type {
          width: 26px;
          height: 26px;
          float: left;
          margin-right: 10px;
          margin-top: -2px; }
        .faq .fold p svg:last-of-type {
          display: inline-block;
          -webkit-transition: all 0.2s;
          -o-transition: all 0.2s;
          transition: all 0.2s;
          width: 10px;
          height: 6px;
          float: right;
          margin-left: 10px;
          margin-top: 8px; }

.faq-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: auto;
  max-height: 0;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  overflow: hidden;
  padding: 0 20px; }
  .faq-container .left, .faq-container .right {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column nowrap;
        -ms-flex-flow: column nowrap;
            flex-flow: column nowrap;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
  .faq-container .left {
    width: 100%;
    max-width: -webkit-calc(100% - 350px);
    max-width: calc(100% - 350px); }
    @media only screen and (max-width: 800px) {
      .faq-container .left {
        max-width: 100%; } }
    .faq-container .left .faq-list {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-flow: column nowrap;
          -ms-flex-flow: column nowrap;
              flex-flow: column nowrap;
      width: 100%; }
    .faq-container .left .faq-list-item {
      width: -webkit-calc(100% - 60px);
      width: calc(100% - 60px);
      margin-bottom: 10px;
      -webkit-border-radius: 3px;
              border-radius: 3px;
      background-color: #F7F7F7;
      padding: 15px 40px 15px 20px;
      border: 2px solid #F7F7F7;
      -webkit-transition: all 0.2s;
      -o-transition: all 0.2s;
      transition: all 0.2s;
      cursor: pointer; }
      .faq-container .left .faq-list-item .question {
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-flow: row nowrap;
            -ms-flex-flow: row nowrap;
                flex-flow: row nowrap;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
            -ms-flex-pack: justify;
                justify-content: space-between;
        position: relative; }
        .faq-container .left .faq-list-item .question h3 {
          max-width: 100%;
          font-size: 14px;
          line-height: 16px;
          color: #043D5D;
          -webkit-transition: all 0.2s;
          -o-transition: all 0.2s;
          transition: all 0.2s; }
        .faq-container .left .faq-list-item .question svg {
          width: 6px;
          height: 10px;
          position: absolute;
          right: -20px;
          top: 50%;
          -webkit-transition: all 0.2s;
          -o-transition: all 0.2s;
          transition: all 0.2s;
          -webkit-transform: translateY(-50%) rotate(0);
              -ms-transform: translateY(-50%) rotate(0);
                  transform: translateY(-50%) rotate(0); }
      .faq-container .left .faq-list-item.expanded {
        border: 2px solid #1D99D6; }
        .faq-container .left .faq-list-item.expanded .answer p, .faq-container .left .faq-list-item.expanded .answer div {
          max-height: 1000px;
          margin-top: 15px; }
        .faq-container .left .faq-list-item.expanded .question svg {
          -webkit-transform: translateY(-50%) rotate(-180deg);
              -ms-transform: translateY(-50%) rotate(-180deg);
                  transform: translateY(-50%) rotate(-180deg); }
          .faq-container .left .faq-list-item.expanded .question svg .dropdown {
            fill: #009AD9; }
        .faq-container .left .faq-list-item.expanded .question h3 {
          color: #1D99D6; }
      .faq-container .left .faq-list-item .answer p, .faq-container .left .faq-list-item .answer div {
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
        overflow: hidden;
        max-height: 0;
        height: auto;
        max-width: 500px;
        margin-right: auto;
        margin-top: 0;
        color: #575C62;
        font-size: 14px;
        line-height: 19px; }
      .faq-container .left .faq-list-item:last-child {
        margin-bottom: 0; }
    .faq-container .left .map-container {
      margin-top: 15px;
      width: 100%;
      height: auto; }
      .faq-container .left .map-container .heading {
        margin-top: 25px;
        color: #043D5D;
        font-size: 16px;
        font-weight: 600;
        line-height: 24px; }
      .faq-container .left .map-container img {
        max-width: 100%;
        max-height: 100%; }
  .faq-container .right {
    width: 300px; }
    @media only screen and (max-width: 800px) {
      .faq-container .right {
        width: 100%;
        margin-top: 40px; } }
    .faq-container .right .help-number {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-flow: row nowrap;
          -ms-flex-flow: row nowrap;
              flex-flow: row nowrap;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; }
      .faq-container .right .help-number > img {
        max-width: 30px;
        max-height: 30px;
        min-width: 30px;
        min-height: 30px;
        width: 30px;
        height: 30px;
        margin-right: 15px; }
      .faq-container .right .help-number .text .heading {
        color: #575C62;
        font-size: 12px;
        font-weight: 600;
        line-height: 17px; }
      .faq-container .right .help-number .text .phone-link {
        text-decoration: none;
        color: #009AD9;
        font-size: 20px;
        font-weight: 600;
        line-height: 27px; }
    .faq-container .right .divider {
      margin: 25px 0;
      width: 100%;
      height: 1px;
      background-color: rgba(0, 0, 0, 0.07); }
    .faq-container .right .faq-form {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-flow: column nowrap;
          -ms-flex-flow: column nowrap;
              flex-flow: column nowrap;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; }
  @media only screen and (max-width: 800px) {
    .faq-container {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-flow: column nowrap;
          -ms-flex-flow: column nowrap;
              flex-flow: column nowrap; } }

.faq-form .success_text {
  color: #575C62;
  font-size: 14px;
  line-height: 19px; }
  .faq-form .success_text div {
    color: #575C62;
    font-size: 14px;
    line-height: 19px; }

.faq-container .right .faq-form .form-row .form-group {
  width: 100%; }

.faq-container .right .faq-form .heading div strong {
  color: #043D5D;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px; }

.payment_type_item {
  color: #575C62;
  font-size: 14px;
  line-height: 16px;
  font-family: 'Open Sans', sans-serif !important; }
  .payment_type_item label {
    color: #575C62;
    font-size: 14px;
    line-height: 16px;
    font-family: 'Open Sans', sans-serif !important; }

.faq-container .right .faq-form .heading div {
  color: #575C62;
  font-size: 13px;
  font-weight: 600;
  line-height: 18px;
  margin-top: 5px;
  margin-bottom: 15px; }

.reservation-container {
  /* display: none; */ }

.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  margin: auto; }
  @media only screen and (max-width: 800px) {
    .flex-container {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      width: 100%; }
      .flex-container .left {
        margin-right: 0; }
      .flex-container .left, .flex-container .right {
        width: 100%; } }

#voucher_price_container {
  margin-left: 20px;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif !important; }
  #voucher_price_container .tar strong {
    color: #575C62;
    font-size: 12px;
    line-height: 15px;
    margin-top: 15px;
    display: block;
    text-align: left; }
  #voucher_price_container .voucher_price.tar {
    text-align: left;
    color: #043D5D;
    font-size: 32px;
    font-weight: bold;
    display: inline-block;
    line-height: 43px; }

.price-block .form-group {
  position: relative; }

#voucher_code_icon {
  width: 18px;
  height: 18px;
  position: absolute;
  bottom: 15px;
  right: 15px;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  background-color: darkgrey; }
  #voucher_code_icon:after {
    content: 'X';
    border: none;
    color: #fff;
    position: absolute;
    display: block;
    -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
            transform: rotate(0);
    bottom: 4.5px;
    right: 5.5px;
    font-size: 10px;
    font-weight: bold; }
  #voucher_code_icon.success {
    background-color: #0d0; }
    #voucher_code_icon.success:after {
      border-bottom: 3px solid #fff;
      -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
              transform: rotate(45deg);
      content: '';
      border-right: 3px solid #fff;
      color: #fff;
      height: 6px;
      width: 3px;
      position: absolute;
      bottom: 5px;
      right: 6px;
      display: block; }

.integration_rules li, .integration_rules div, .integration_rules p {
  color: #575C62;
  font-size: 14px;
  line-height: 19px; }

input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  -o-text-overflow: '';
     text-overflow: ''; }

.flatpickr-months .flatpickr-month {
  height: 41px; }
  .flatpickr-months .flatpickr-month .flatpickr-current-month {
    height: 35px; }
    .flatpickr-months .flatpickr-month .flatpickr-current-month .flatpickr-monthDropdown-months {
      height: 30px; }

.loading-screen {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1000;
  opacity: 0;
  pointer-events: none; }
  .loading-screen.active {
    opacity: 1;
    pointer-events: auto; }

.languages {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin: 0 0 10px 0; }
  .languages a {
    padding: 5px;
    font-family: "Open Sans", sans-serif;
    text-decoration: none;
    color: #009AD9;
    border: 1.5px solid #009AD9;
    margin-right: 5px;
    font-size: 12px;
    -webkit-border-radius: 3px;
            border-radius: 3px;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    -webkit-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out; }
    .languages a.curr_lang {
      background: #009AD9;
      color: #ffffff; }
    .languages a:nth-last-child(1) {
      margin-right: 0; }
